Qt 5.13 | Qt Multimedia | QCameraViewfinderSettingsControl2 Proxy Page

Qt 5.13.2 Reference Documentation

# QCameraViewfinderSettingsControl2 Proxy Page

## Macros

| QCameraViewfinderSettingsControl2_iid

## Macro Documentation

### QCameraViewfinderSettingsControl2_iid

`org.qt-project.qt.cameraviewfindersettingscontrol2/5.5`

Defines the interface name of the QCameraViewfinderSettingsControl2 class.